Paul Winkler writes:
 > then by all means, 2.3.2.  These audits seem to be hard to get going
 > on a regular basis (we've been on python 2.1.3 for how long now?)
 > so I see no point in blessing a version of python that's already not
 > latest-and-greatest.

It's not just that Python 2.2.3 is no longer the latest and greatest,
but that it's no longer on a maintenance track; that's what 2.3.x is.

 > The only counterargument i can think of is that 2.3 may not be
 > bundled with many linux distros yet. I've always compiled my own
 > python for use with zope, so I don't know how big a deal that is.

If someone can set up Zope, they can install Python in their sleep.  I
don't think this is an issue at all.


Fred L. Drake, Jr.  <fred at>
PythonLabs at Zope Corporation

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to